Consolidated GApps Central

Following the retirement of Paranoid Android GApps Provider TKruzze and subsequent deletion of … more

Samsung Galaxy S4 I9505 Receives CyanogenMod 12.1

Released in 2013, the Samsung Galaxy S4 I9505 is the quad-core Snapdragon … more

Sunday Debate: Corporate Cyanogen Good for Android?

Join us in a fun Sunday Debate on Cyanogen Inc. Come with your opinions and feel … more

AOSP Lollipop 5.1.0 for LG Optimus 4X HD

One of the main rivals of the legendary Samsung Galaxy SIII, the LG Optimus 4X HD has received … more
Post Reply Subscribe to Thread Email Thread

Problem with Xposed 2.6.1

16th June 2014, 05:02 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Jun 2014
Update the xposed 2.5.xa of current and not able to use the dodulosbya and that tells me the xposed n installed, here I leave a picture to understand what I mean to them ..
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2014-06-15-22-59-50.png
Views:	109
Size:	162.4 KB
ID:	2800843   Click image for larger version

Name:	Screenshot_2014-06-15-23-00-01.png
Views:	92
Size:	71.9 KB
ID:	2800844   Click image for larger version

Name:	Screenshot_2014-06-15-23-00-19.png
Views:	100
Size:	206.5 KB
ID:	2800845  
16th June 2014, 08:48 PM   |  #2  
rovo89's Avatar
Senior Recognized Developer
Thanks Meter: 28,947
 
2,428 posts
Join Date:Joined: Jan 2012
Donate to Me
More
You did reboot, didn't you? If yes, please post the error log that you can get in the app.
17th June 2014, 07:06 AM   |  #3  
Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Jun 2014
Errors too
I'm having errors too. I have attached the error log.
Attached Files
File Type: txt xposed_error_20140617_065255.txt - [Click for QR Code] (708 Bytes, 21 views)
17th June 2014, 06:51 PM   |  #4  
rovo89's Avatar
Senior Recognized Developer
Thanks Meter: 28,947
 
2,428 posts
Join Date:Joined: Jan 2012
Donate to Me
More
Quote:
Originally Posted by Chidi_mav

I'm having errors too. I have attached the error log.

That's in the FAQ: http://forum.xda-developers.com/show...82&postcount=8
The Following User Says Thank You to rovo89 For This Useful Post: [ View ]
17th June 2014, 09:49 PM   |  #5  
Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Jun 2014
Unhappy
Quote:
Originally Posted by rovo89

That's in the FAQ: http://forum.xda-developers.com/show...82&postcount=8

Worked like a charm but a lot of my modules don't work again as they rely on that hook to work. Really sad.
13th October 2014, 09:24 AM   |  #6  
bubbl3's Avatar
Senior Member
Flag Shanghai
Thanks Meter: 42
 
121 posts
Join Date:Joined: Jul 2010
More
Quote:
Originally Posted by Chidi_mav

Worked like a charm but a lot of my modules don't work again as they rely on that hook to work. Really sad.

Same exact problem here, wonder why 2.5.1 works and 2.6.1/2.7beta don't
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes